Welcome, Guest. Please login or register.
April 20, 2014, 20:35:37 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

  Show Posts
Pages: 1 2 [3] 4
31  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 21:38:01 PM
Ehhh, that's a link with a lot of txt, I don't understand how tu use that...

Edit: ah wait got it....put it in konsole... Grin


Works!! thank you so much!!
32  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 21:11:23 PM
ok gonna grab the source and try, will post  back

Thank you! Smiley
33  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 21:05:23 PM
After checking packagemanager  I see libX11-devel was already installed ...
34  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 21:02:31 PM
Shocked my bad

pisi it libx11-dev

No luck! Same output...

No such package..
35  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 20:57:25 PM
There is no such package in the repo's,
my repo's are:

Pardus-2009 -> http://packages.pardus.org.tr/pardus-2009/pisi-index.xml.bz2
Contrib-2009 -> http://packages.pardus.org.tr/contrib-2009/pisi-index.xml.bz2
devel-2009   -> http://svn.pardus.org.tr/pardus/2009/devel/pisi-index.xml.bz2

Output from konsole:

pjotr-pardus pjotr # pisi it x11-dev
Systeemfout: programma beƫindigd. (systemfailure,:program stopped)
Repo item x11-dev niet gevonden (Could not find package x11-dev)
36  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 20:30:03 PM
Thank you very much bubble but I did the same already:
http://bugs.pardus.org.tr/show_bug.cgi?id=10589


And this was the answer:

For help with the configuration of your own system, please use the pardus-users
mailing list or the world forum :

http://liste.pardus.org.tr/mailman/listinfo/pardus-users
http://worldforum.pardus-linux.nl/

I'm marking the bug as invalid. Thanks for your understanding.


So for the moment I realy don't know how to get this working.....

 Undecided Undecided
37  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 17:50:26 PM
did you install the following packages:
kernel-source, gcc and make

Yes, alle these packages are installed.
38  Assistance / Software / Re: Can't compile widget on: July 22, 2009, 10:48:08 AM
Hi, bubble, thanks for the reply.

I did install gcc and make, I am not shure about kernel-source,
(can't look, I am at my office now Grin)
I check that when I get home tonight.

I'll be back... Cheesy
39  Assistance / Software / Can't compile widget [SOLVED] on: July 22, 2009, 09:10:30 AM
Hi all,

I tried to compile the widget yaWP (http://www.kde-look.org/content/show.php/yaWP+%28Yet+Another+Weather+Plasmoid%29?content=94106) in Pardus 2009,
it worked fine in Pardus 2008 +KDE4, but in Pardus 2009 I'am getting this output:

pjotr@pjotr-pardus yawp-0.2.3 $ sh install.sh
-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found.
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found.
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found.
-- Found Qt-Version 4.5.2 (using /usr/qt/4/bin/qmake)
CMake Error at /usr/kde/4/share/apps/cmake/modules/FindX11.cmake:389 (MESSAGE):
Could not find X11
Call Stack (most recent call first):
/usr/kde/4/share/apps/cmake/modules/FindQt4.cmake:1460 (FIND_PACKAGE)
/usr/kde/4/share/apps/cmake/modules/FindKDE4Internal.cmake:291 (find_package)
/usr/share/cmake-2.6/Modules/FindKDE4.cmake:81 (FIND_PACKAGE)
CMakeLists.txt:3 (find_package)


-- Configuring incomplete, errors occurred!
make: *** Er is geen regel om doel 'clean' te maken. Gestopt.
make: *** Geen doelen opgegeven en geen makefile gevonden. Gestopt.
Compilation failed, sorry :-(

I have installed every X11 package that is available through the Pardus package manager.
and (as far as I know) all the other dependencies.

All help would be appriciated. Thanks in advance.



40  General / General topics / Re: Show off your Desktop on: April 19, 2009, 21:44:57 PM
KDE 4.2..

Nice isn't it? Grin

Screenshot:

41  General / The Pub / Re: Happy birthday Willem..! on: November 08, 2008, 22:20:21 PM
I am just coming from  this party.

Hey,

You're drinking in two pubs at the same time! Isn't that illegal? Grin
42  General / The Pub / Re: Happy birthday Willem..! on: November 08, 2008, 16:07:40 PM
Happy birthday, Willem!! 
43  Assistance / Pardus for beginners / Re: Window border missing in compiz on: November 07, 2008, 16:54:29 PM
Did you select the "Emerald" window decorator?
44  General / Introduce yourself / Re: Hi from the Netherlands on: November 07, 2008, 16:49:10 PM

Thanks Lisa, I will share all the tips, don't worry. Wink
45  General / Introduce yourself / Re: Hi from the Netherlands on: November 06, 2008, 21:09:17 PM
Thank you Cheesy
Pages: 1 2 [3] 4


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!